## BanditReloaded
- The most comprehensive Bandit rework yet. Highly configurable! Supports Ancient Scepter from ClassicItems!

## IMPORTANT: READ THIS
- Config options marked with * are server-side.
- The host must have the mod installed for it to work.
- The config doesn't auto-update when installing new versions of the mod, so delete your config or manually change the values if you want to receive the newest balance changes.
- Vanilla Compatibilty has been disabled by default due to the new R2API Network Compatibility settings. To play with unmodded players, move BanditReloaded.dll out of your plugins folder and remove the .disabled extension from BanditReloaded_vanilla.dll. The 2 dlls cannot be run at the same time. Using BanditReloaded_vanilla.dll will prevent players using the regular BanditReloaded.dll from spawning.
- If you plan to make skins with SkinAPI, the bodyname is BanditReloadedBody. Use BanditBody instead if you plan to use BanditReloaded_vanilla.dll
- PSA TO ASSASSINATE USERS: The skill is now disabled by default, but can be re-enabled at the top of the config. Assasinate can only be used if the host has it enabled.
## The Skills
[![](https://i.imgur.com/nKzNHi6.png)]()

## Installation
Drop BanditReloaded.dll into \BepInEx\plugins\
Settings can be changed in BepInEx\config\com.Moffein.BanditReloaded_v2.cfg

## Credits
mistername - Ice explosion fix
Kooby521 - Skill icons
Tera - Skill icon concepts
N0TORIOUS_BLT - Bandit figurine used in the mod icon
Rob - SkinAPI support

Ping me in the RoR2 Modding Discord (@Moffein#8244) or DM me if you have any feedback or bug reports!

##Changelog
Full Change History: https://pastebin.com/cSY4LE8A
`2.2.0`
- Thermite now only applies a custom DoT instead of 2 debuffs so that it doesn't trigger Death Mark as easily.
- The slow from using Smokebomb/Cluster Bomb against unstunnable enemies no longer counts towards Death Mark.
- Reduced Smokebomb force from 100 to 0 to make followup shots easier.
- Added support for the Ancient Scepter from ThinkInvis's ClassicItems mod. Lights Out turns into Decapitate and deals double damage, while Rack em Up turns into Fistful of Lead and shoots twice as many shots.